Subject: Ticket Assigned - escalation contact no.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 08:44:00 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation contact no. ruth                    Bot:  Hi again! Bot:  Please enter your name Customer:  ruth Bot:  Hi Ruth ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0542062685 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:32 PM, 12th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:32 PM, 12th Mar                   Juhi                   As we see here you are contacting us regarding the order status           12:33 PM, 12th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           12:33 PM, 12th Mar                     ruth                    6280032211 is my order number           12:33 PM, 12th Mar                     ruth                    What is the status of mg order?           12:33 PM, 12th Mar                   Juhi                   As per our team the order was rejected by you when they contacted you.           12:36 PM, 12th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           12:37 PM, 12th Mar                     ruth                    Thats why i use this chatbox           12:37 PM, 12th Mar                     ruth                    Im complaining           12:37 PM, 12th Mar                     ruth                    So many times           12:37 PM, 12th Mar                     ruth                    Same old reasons           12:37 PM, 12th Mar                     ruth                    Its because of my contact number           12:38 PM, 12th Mar                     ruth                    Can you advice the courier my contact number?           12:39 PM, 12th Mar                   Juhi                   +966508682477 is this your correct contact number           12:39 PM, 12th Mar                     ruth                    No that is not my active contact number..           12:39 PM, 12th Mar                     ruth                    Ive given my contact number to agents so many times           12:40 PM, 12th Mar                   Juhi                   You did not update your number while placing the order           12:40 PM, 12th Mar                     ruth                    But still you’re giving me same okd contact number           12:40 PM, 12th Mar                   Juhi                   Thats why this is happening           12:40 PM, 12th Mar                     ruth                    I cannot edit the info just my profile           12:41 PM, 12th Mar                     ruth                    But the one that should be shipped cannot edit,thats why im asking help to you guys           12:42 PM, 12th Mar                   Juhi                   0542062685 is this your correct number?           12:43 PM, 12th Mar                     ruth                    Yes           12:43 PM, 12th Mar                   Juhi                   I will forward it just now.           12:43 PM, 12th Mar                     ruth                    Thank u           12:43 PM, 12th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:43 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233231